Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:58:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection User                    Hey           05:02 PM, 11th Jan                     User                    Befor 2 times i filled complain           05:03 PM, 11th Jan                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:04 PM, 11th Jan                     User                    My order number 1621972647 didn't receive yet           05:04 PM, 11th Jan                     User                    Asayd express 5 January sent me text your order out of delivery but no deliver lste text me we reschedule your order..           05:05 PM, 11th Jan                     User                    6 January same he sent me text today your order out of delivery and later send me text we reschedule           05:06 PM, 11th Jan                     User                    So till now my order not arrived           05:07 PM, 11th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:10 PM, 11th Jan                     User                    Ok           05:12 PM, 11th Jan                   Mohad                   Kindly confirm your contact number (+96898740272)?            05:15 PM, 11th Jan                   Mohad                   Have you been contacted earlier regarding delivery?           05:16 PM, 11th Jan                     User                    Yes this is my number           05:16 PM, 11th Jan                     User                    Only call me and confirm location           05:16 PM, 11th Jan                     User                    But not arrived           05:17 PM, 11th Jan                     User                    This is not my first order many time home delivery also today my order is Received but not this           05:18 PM, 11th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           05:20 PM, 11th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:20 PM, 11th Jan                   Mohad                   We will make sue to deliver the order at the earliest           05:20 PM, 11th Jan                     User                    Ok           05:22 PM, 11th Jan                     User                    I am waiting           05:22 PM, 11th Jan                     User                    I know the problem           05:23 PM, 11th Jan                     User                    Asyad express higher many texi drivers thats why if he is coming my location with customer then he delivered if he not come no deliver .. please be note my order only give aramix           05:24 PM, 11th Jan                   Mohad                   The order should be with you soon enough           05:27 PM, 11th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:27 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3752016